OCaml 3.12.1 (was 3.12.0) in Rawhide

Marcela Mašláňová mmaslano at redhat.com
Mon Jan 16 08:47:46 UTC 2012


On 01/13/2012 02:55 PM, Richard W.M. Jones wrote:
> 
> OK I've done all but a handful that have proper errors:
> 
> ocaml-augeas
> 
>  - New <augeas.h> depends on libxml2 and detection of the header
>    file breaks.  Needs upstream fix.
> 
> ocaml-perl4caml
> 
>  - Some sort of Perl bug or change which I'm not quite sure about.
> 
The scratch build is now working fine. Maybe rebuild of perl
dependencies fixed it.
> [Note that I am upstream for both of the above]
> 
> ocaml-pa-do
> 
>  - New version doesn't compile on 3.12.1 (or 3.12.0 for that matter).
>    Will contact upstream author about this.
> 
> llvm
> 
>  - LLVM test failure.  Appears to be unrelated to OCaml.
> 
> Rich.
> 


-- 
Marcela Mašláňová
BaseOS team Brno


More information about the devel mailing list